set_graph_name {DiagrammeR} | R Documentation

## Set graph name

### Description

Set a name for a graph object of class `dgr_graph`.

### Usage

    set_graph_name(graph, name)

### Arguments

`graph` | a graph object of class `dgr_graph` that is created using `create_graph`.
`name` | the name to set for the graph.

### Value

a graph object of class `dgr_graph`.

### Examples

    ## Not run:
    # Create an empty graph
    graph <- create_graph()

    # Provide the new graph with a name
    graph <- set_graph_name(graph, "example_name")

    ## End(Not run)

[Package DiagrammeR version 0.8.2 Index]